Bug 1443580 - After saving default filter in datastores and clearing it infinispinner
Summary: After saving default filter in datastores and clearing it infinispinner
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.7.3
Assignee: Martin Hradil
QA Contact: Matouš Mojžíš
URL:
Whiteboard: ui:filter:spinner
Depends On: 1402818
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-19 13:57 UTC by Satoe Imaishi
Modified: 2017-06-28 15:00 UTC (History)
5 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1402818
Environment:
Last Closed: 2017-06-28 15:00:50 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 3 CFME Bot 2017-04-28 20:35:55 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/42da5a917c0d9f3760ddb3f921bd8104b6eeb5a9

commit 42da5a917c0d9f3760ddb3f921bd8104b6eeb5a9
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Tue Feb 7 09:28:36 2017 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Apr 28 16:30:20 2017 -0400

    Merge pull request #301 from ZitaNemeckova/bz1402823
    
    Storage_tree is rendered after adding new filter instead of listnav
    (cherry picked from commit 5e2651bc2e947ee9cc1c3522c79da12406b478e1)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1443580

 app/controllers/application_controller/filter.rb | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

Comment 4 Matouš Mojžíš 2017-06-12 10:37:16 UTC
Verified in 5.7.3.1. Infinispinner is not displayed.

Comment 6 errata-xmlrpc 2017-06-28 15:00:50 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.